
@font-face {
    font-family: "pt_sans";
    src: url(../fonts/PTC55F.ttf) format("truetype");
}
body
{
    margin:0px auto;
    font-family:"pt_sans";
}

img{border-style:none;}
a{
    text-decoration:none;

}
a:hover{}
input,
textarea,
select{
    font:100% Arial, Helvetica, sans-serif;
    vertical-align:middle;

}
.main_container{
    height: auto;
    margin: 20px auto 0;
    width: 1270px;
}
.left_section{
    height: 800px;
    text-align: center;
    width: 240px;
    float:left;
}
.logo {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 167px;
}
.logo img{
    border:none;
    height: 260px;
    width: auto;
}
.description_area{
    float: left;
    text-align: left;
    width: 709px;
}
.heading{
    float: left;
    font-family:"pt_sans";
    color:#453333;
    font-size: 52px;
    height: 150px;
    line-height: 225px;
    text-align: left;
    width: auto;
}
.description_area p
{
    float: left;
    font-family: "pt_sans";
    color:#453333;
    font-size: 21px;
    height: auto;
    line-height: 27px;
    text-align: left;
    width: auto;
}
.right_section{
    float: right;
    height: 800px;
    text-align: center;
    width: 320px;
}
.language_section{
    float: left;
    height: 35px;
    margin-top: 0;
    text-align: center;
    width: 265px;
}
.language_section li{
    display: inline-block;
    float: right;
    font-size: 21px;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-left: 5px;
    text-align: center;
    width: 36px;
    font-family:"pt_sans";
    color:#453333;
} 
.language_section li a {
    text-decoration:none;
    color:rgb(69,51,51);
    display:block;
}
.language_section li a :hover {
    display:block;
    cursor:pointer;

}
.cattle{
    margin-top: 270px;
    text-align: right;
    width: 295px;
}
.cattle img{
    width: 322px;
}
.img{
    border:0px;
}